Last Comment Bug 758568 - Use SessionStoreInternal instead of passing it to SHistory and TabsProgressListeners
: Use SessionStoreInternal instead of passing it to SHistory and TabsProgressLi...
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Session Restore (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 15
Assigned To: Tim Taubert [:ttaubert]
:
Mentors:
Depends on: 745040
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 04:16 PDT by Tim Taubert [:ttaubert]
Modified: 2013-01-16 05:20 PST (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch v1 (5.10 KB, patch)
2012-05-25 04:16 PDT, Tim Taubert [:ttaubert]
paul: review+
Details | Diff | Review

Description Tim Taubert [:ttaubert] 2012-05-25 04:16:54 PDT
Created attachment 627172 [details] [diff] [review]
patch v1
Comment 1 Paul O'Shannessy [:zpao] (not reading much bugmail, email directly) 2012-05-25 13:57:25 PDT
Comment on attachment 627172 [details] [diff] [review]
patch v1

Review of attachment 627172 [details] [diff] [review]:
-----------------------------------------------------------------

Thanks Tim!
Comment 2 Tim Taubert [:ttaubert] 2012-05-25 14:13:37 PDT
https://hg.mozilla.org/integration/fx-team/rev/cf0e0f90c0f0
Comment 3 Rob Campbell [:rc] (:robcee) 2012-05-26 10:31:57 PDT
https://hg.mozilla.org/mozilla-central/rev/cf0e0f90c0f0

Note You need to log in before you can comment on or make changes to this bug.